<svg xmlns="http://www.w3.org/2000/svg" width="3.75" height="16" viewBox="0 0 3.75 16">
  <g transform="translate(-10 -3)">
    <circle
      cx="0.875"
      cy="0.875"
      r="0.875"
      transform="translate(11 10.125)"
      stroke-width="2"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
    <circle
      cx="0.875"
      cy="0.875"
      r="0.875"
      transform="translate(11 4)"
      stroke-width="2"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
    <circle
      cx="0.875"
      cy="0.875"
      r="0.875"
      transform="translate(11 16.25)"
      stroke-width="2"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
  </g>
</svg>
